@media screen and (max-width:1199px) {
    .nav-link {
        padding: 0px 12px !important;
    }
}

/* Responsive (max-width: 991px) */
@media screen and (max-width:991px) {
    .header_part .nav-link {
        font-size: 14px;
        padding: 13px 0px !important;
        color: var(--secondary);
    }

    .header_part .offcanvas-lg {
        width: 300px !important;
    }

    .header_part .nav-link:hover {
        color: var(--primary);
    }

    .navbar-toggler {
        box-shadow: none;
        padding: 2px 5px;
        font-size: 18px;
        outline: none !important;
    }

    .banner_content {
        padding: 100px 0px;
    }

    .banner_title {
        font-size: 45px;
    }
}

/* Responsive (max-width: 767px) */
@media screen and (max-width:767px) {
    .banner_title {
        font-size: 35px;
    }
}